1
10 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020610.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020610.ps/ps
N
Y
11 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020611.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020611.ps/ps
N
Y
12 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020612.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020612.ps/ps
N
Y
13 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020613.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020613.ps/ps
N
Y
14 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020614.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020614.ps/ps
N
Y
15 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020615.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020615.ps/ps
N
Y
16 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020616.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020616.ps/ps
N
Y
17 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020617.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020617.ps/ps
N
Y
18 06 2002
input_fields_intwfs
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020618.gif/gif
Y
/scratch/O_cass65/rgs/obsplan_moon/starpos/20020618.ps/ps
N
N
N
